There is an ERROR when booting to Emunand Luma3ds

Discussion in '3DS - Homebrew Development and Emulators' started by Xerkies, Dec 14, 2016.

  1. Xerkies
    OP

    Xerkies Newbie

    Newcomer
    6
    0
    Dec 14, 2016
    United States
    Can someone please figure this out why this is happening?
    When I go to Emunand I press the L button and the Start button to go there but there's a error that shows
    "An Error has occurred:
    An old unsupported EmuNAND has been detected. Luma3DS is unable to boot it."
    What's going on? Does something have to be updated? Because I've been searching why and there was nothing there to figure out.
     
  2. GlowskiBroski

    GlowskiBroski Member

    Newcomer
    43
    7
    Feb 8, 2016
    United States
  3. Xerkies
    OP

    Xerkies Newbie

    Newcomer
    6
    0
    Dec 14, 2016
    United States
  4. Xerkies
    OP

    Xerkies Newbie

    Newcomer
    6
    0
    Dec 14, 2016
    United States
    My Emunand is 11.0
    The files didn't work and is there a way I can check the emunand version?
     
  5. GlowskiBroski

    GlowskiBroski Member

    Newcomer
    43
    7
    Feb 8, 2016
    United States
    Strange..... Attempt to reinstall Luma3ds. Make sure the emunand is 11.2 also. If you reinstall it, it should fix it as long as your emunand is 11.2